Subject: Re: CCL:X-mailer: FoxMail 3.0 beta 2 [cn]

From: Anwar Rayan <[email-masked]>
Date: Tue, 26 Jun 2001 10:35:18 +0300

On Mon, 25 Jun 2001, bxiong wrote:

> Dear Members:
> because my residue in the protein is a non-normal amino acid ,
>so the AMBER can not recognize it .I want to fit the charge . but I can
>not determine what structure I use? Is I use the whole residue which have
>the normal COOH and NH2 or I use the structure which deleted OH and
>H(NH2) ? Can anyone give me suggestion about how to calculate charge of
>it ?

You should use the non-normal amino acid blocked by two blocking groups:
1- C(O)CH3 connected to the N-terminal
2- NHCH3 connected to the C-terminal

Cheers,
Anwar Rayan

-------------------------------------
Dr. Anwar Rayan
Department of Medicinal Chemistry
School of Pharmacy
The Hebrew University of Jerusalem
P.O.B. 12065
Jerusalem 91120
Israel
Tel: +972-2-6757539
Mobile: +972-55-848338
Email: [email-masked]
-------------------------------------

>
>
>
>
> Best regards!
>
>           [email-masked]
>
> Xiong Bin
> Shanghai Institute of Materia Medica, C.A.S.
> phone:021-64311833-222(office)
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody| [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search  |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net|  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>

---

From: [email-masked] (Felipe Pineda)
Date: Tue, 26 Jun 2001 09:25:28 +0000

hi Bin!

take a look at http://amber.ch.ic.ac.uk/charges.txt

hope it helps

best regards

felipe

On Jun 25,  5:06pm, bxiong wrote:
> Subject: CCL:X-mailer: FoxMail 3.0 beta 2 [cn]
> Dear Members:
> because my residue in the protein is a non-normal amino acid ,so the AMBER
can not recognize it .I want to fit the charge . but I can not determine what
structure I use? Is I use the whole residue which have the normal COOH and NH2
or I use the structure which deleted OH and H(NH2) ? Can anyone give me
suggestion about how to calculate charge of it ?
> thanks!!!
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>-- End of excerpt from bxiong

-- 
**********************************************************************
* Felipe Pineda,PhD                                                  *
* Institut fuer Molekulare Biotechnologie                            *
* AG Theoretische Biophysik                                          *
* Beutenbergstrasse 11, Jena                Vox: +49-3641-65-6491    *
* Postfach 100 813, D-07708 Jena, Germany   Fax:            -6495    *
*                  web:  www.imb-jena.de/~pineda                     *
*    "The problem with being on the cutting edge is that you         *
*         occasionally get sliced from time to time..."              *
**********************************************************************
**********************************************************************
* DISCLAIMER: Unless indicated otherwise, everything in this note is *      
* my personal opinion, not an official statement of my employer      *      
**********************************************************************